  .contrainer_column{
  height:100vh;
  height: var( — app-height);
background-image:url("../jpg/assets/landing_V.webp");
background-repeat: no-repeat;
background-size: cover;
text-align: center;
background-size: auto 100%;
position:relative;
background-position-x: center;
background-position-y: center;
}

.contrainer_row{
  height:100vh;
  height: var( — app-height);
background-image:url("../jpg/assets/landing_H.webp");
background-repeat: no-repeat;
background-size: cover;
text-align: center;
background-size: 100% auto;
position:relative;
background-position-x: center;
background-position-y: center;
}

@media screen and (max-width: 3800px) and (min-width: 2000px) {
  .contrainer_row{
      position: relative;
      background-color:  rgba(255, 255, 255, 0);
      background-image: url("../jpg/assets/tittle_h1.webp");
      background-size: cover;
      overflow: hidden;
      width: 100%;
      
  }
}


@media screen and (max-width: 1999px) and (min-width: 1505px) {
  .contrainer_row{
      position: relative;
      background-color:  rgba(255, 255, 255, 0);
      background-image: url("../jpg/assets/tittle_h1.webp");
      background-size: cover;
      overflow: hidden;
      width: 100%;
      
  }
}

@media screen and (max-width: 1504px) and (min-width: 1300px) {
  .contrainer_row{
      position: relative;
      background-color:  rgba(255, 255, 255, 0);
      background-image: url("../jpg/assets/tittle_h1.webp");
      background-size: cover;
      overflow: hidden;
      width: 100%;
      
  }
}


@media screen and (max-width: 1299px) and (min-width: 900px) {
  .contrainer_column{
      position: relative;
      background-color:  rgba(255, 255, 255, 0);
      background-image: url("../jpg/assets/tittle_h4.webp");
      background-size: cover;
      overflow: hidden;
      width: 100%;
      
      
  }
}

@media screen and (max-width: 899px) and (min-width: 600px) {
  .contrainer_column{
      position: relative;
      background-color:  rgba(255, 255, 255, 0);
      background-image: url("../jpg/assets/tittle_h5.webp");
      background-size: cover;
      overflow: hidden;
      width: 100%;
      
      
  }
}

@media screen and (max-width: 599px) and (min-width: 399px) {
  .contrainer_column{
      position: relative;
      background-color:  rgba(255, 255, 255, 0);
      background-image: url("../jpg/assets/tittle_h6.webp");
      background-size: cover;
      overflow: hidden;
      width: 100%;
      
      
  }
}



 body{
  background-image:url("../jpg/assets/landing_bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
}


@media screen and (max-width: 2000px) and (min-width: 1501px) {
  body{
      position: relative;
      background-image: url("../jpg/assets/landing_bg1.webp");
      background-size: cover;
      overflow: hidden;
     
  }
}

@media screen and (max-width: 1500px) and (min-width: 1220px) {
  body{
      position: relative;
      background-image: url("../jpg/assets/landing_bg2.webp");
      background-size: cover;
      overflow: hidden;
     
  }
}

@media screen and (max-width: 1219px) and (min-width: 980px) {
  body{
      position: relative;
      background-image: url("../jpg/assets/landing_bg3.webp");
      background-size: cover;
      overflow: hidden;
     
  }
}

@media screen and (max-width: 979px) and (min-width: 810px) {
  body{
      position: relative;
      background-image: url("../jpg/assets/landing_bg4.webp");
      background-size: cover;
      overflow: hidden;
     
  }
}

@media screen and (max-width: 809px) and (min-width: 670px) {
  body{
      position: relative;
      background-image: url("../jpg/assets/landing_bg5.webp");
      background-size: cover;
      overflow: hidden;
     
  }
}

@media screen and (max-width: 669px) and (min-width: 560px) {
  body{
      position: relative;
      background-image: url("../jpg/assets/landing_bg6.webp");
      background-size: cover;
      overflow: hidden;
     
  }
}

@media screen and (max-width: 559px) and (min-width: 460px) {
  body{
      position: relative;
      background-image: url("../jpg/assets/landing_bg7.webp");
      background-size: cover;
      overflow: hidden;
     
  }
}

@media screen and (max-width: 459px) and (min-width: 400px) {
  body{
      position: relative;
      background-image: url("../jpg/assets/landing_bg8.webp");
      background-size: cover;
      overflow: hidden;
     
  }
}

@media screen and (max-width: 399px) and (min-width: 320px) {
  body{
      position: relative;
      background-image: url("../jpg/assets/landing_bg9.webp");
      background-size: cover;
      overflow: hidden;
     
  }
}

.copyright{
bottom:0px;
padding-top:10px;
font-size: clamp(0.625rem, 0.1596rem + 2.1277vw, 1.25rem);
position:absolute;
color:rgb(22, 22, 22);
width:100%;
display:flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
background: rgba(255,212,134,1);

}




.copyright img{
  width:80%;
  max-width:500px;
}

h6{
  margin:0 auto;
  text-align: center;
  padding:0;
  transform:scale(0.7);
  transform-origin: center center;
  padding-bottom:5px;
}

@media screen and (max-width: 480px){
  h6{
    transform:scale(0.8);
  }
 } 


 .logo{
  width:100%;
  position:fixed;
  
  
  object-fit:scale-down;
}

.fontpagecontainer{
  width:100%;
  position:relative;
  background-color: rgb(235, 202, 132);
  background-image: url("../jpg/assets/landing_bg.webp");
  background-size: cover;
  height:100%;
  overflow:hidden;
}